contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0281913.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/zrjh-3e68
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/281913
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/281913
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0217/0281913/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0281913/
identification:
  abstract:
    en: This dataset includes discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity, chlorofluorocarbons (CFC-11, CFC-12, CFC113),
      dissolved organic carbon (DOC), temperature, salinity, oxygen, nutrients and
      sulfur hexafluoride (SF6) collected during the R/V Mirai cruise MR21-04, GO-SHIP
      section P01 (EXPOCODE 49NZ20210713) in the North Pacific Ocean from 2021-07-13
      to 2021-08-26.
    fr: This dataset includes discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity, chlorofluorocarbons (CFC-11, CFC-12, CFC113),
      dissolved organic carbon (DOC), temperature, salinity, oxygen, nutrients and
      sulfur hexafluoride (SF6) collected during the R/V Mirai cruise MR21-04, GO-SHIP
      section P01 (EXPOCODE 49NZ20210713) in the North Pacific Ocean from 2021-07-13
      to 2021-08-26. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0281913, 49NZ20210713, ALKALI, AMMONIUM (NH4), AUTOANALYZER > AUTOANALYZER,
        Bottle discrete, 'CFC-11, CFC-12, CFC113', CHLOROFLUOROCARBON-11 (CFC-11),
        CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12), CO2 ANALYZERS
          > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth', CTDSAL,
        CTDTMP, 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany',
        DISSOLVED INORGANIC CARBON (DIC), DISSOLVED ORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SILICATE, GEOMAR Helmholtz Centre for Ocean Research Kiel, GLOBAL
          OCEAN DATA ANALYSIS PROJECT (GLODAP), GLODAP > Global Ocean Data Analysis
          Project, GO-SHIP P01, 'JP/JAMSTEC > Japan Agency for Marine-Earth Science
          and Technology, Japan', Japan Agency for Marine-Earth Science and Technology,
        'MIRAI (call sign: JNSR, ICES code: 49NZ, 1996-)', MR21-04, NISKIN BOTTLES,
        NITRATE, NITRITE, Niskin bottle, North Pacific Ocean, Nutrients, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN, OXYGEN, OXYGEN METERS > OXYGEN METERS, Ocean
          Carbon and Acidification Data System (OCADS) Project, R/V MIRAI, SALINOMETERS,
        SALNTY, SF6, Southern Ocean, TCARBN, TEMPERATURE SENSORS > TEMPERATURE SENSORS,
        chemical, discrete sample, nutrient autoanalyzer, oxygen sensor, profile,
        salinometer, silicate, sulfur hexafluoride (SF6), temperature sensor, titrator]
      fr: [0281913 (FR), 49NZ20210713 (FR), ALKALI (FR), AMMONIUM (NH4) (FR), AUTOANALYZER
          > AUTOANALYZER (FR), Bottle discrete (FR), 'CFC-11, CFC-12, CFC113 (FR)',
        CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-113 (CFC-113) (FR),
        CHLOROFLUOROCARBON-12 (CFC-12) (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD
          (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDSAL (FR), CTDTMP
          (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany
          (FR)', DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED ORGANIC CARBON (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE
          (FR), GEOMAR Helmholtz Centre for Ocean Research Kiel (FR), GLOBAL OCEAN
          DATA ANALYSIS PROJECT (GLODAP) (FR), GLODAP > Global Ocean Data Analysis
          Project (FR), GO-SHIP P01 (FR), 'JP/JAMSTEC > Japan Agency for Marine-Earth
          Science and Technology, Japan (FR)', Japan Agency for Marine-Earth Science
          and Technology (FR), 'MIRAI (call sign: JNSR, ICES code: 49NZ, 1996-) (FR)',
        MR21-04 (FR), NISKIN BOTTLES (FR), NITRATE (FR), NITRITE (FR), Niskin bottle
          (FR), North Pacific Ocean (FR), Nutrients (FR), OCEAN > PACIFIC OCEAN >
          NORTH PACIFIC OCEAN (FR), OXYGEN (FR), OXYGEN METERS > OXYGEN METERS (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), R/V MIRAI
          (FR), SALINOMETERS (FR), SALNTY (FR), SF6 (FR), Southern Ocean (FR), TCARBN
          (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), chemical (FR), discrete
          sample (FR), nutrient autoanalyzer (FR), oxygen sensor (FR), profile (FR),
        salinometer (FR), silicate (FR), sulfur hexafluoride (SF6) (FR), temperature
          sensor (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        SALINITY, The Global Ocean Ship-based Hydrographic Investigations Program
          (GO-SHIP), WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography,
        phosphate, physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), SALINITY (FR), The Global Ocean Ship-based Hydrographic
          Investigations Program (GO-SHIP) (FR), WATER TEMPERATURE (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), phosphate (FR), physical (FR),
        total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, chlorofluorocarbons (CFC-11,
      CFC-12, CFC113), dissolved organic carbon (DOC), temperature, salinity, oxygen,
      nutrients and other measurements collected from profile and discrete sample
      observations during the R/V Mirai cruise MR21-04, GO-SHIP section P01 (EXPOCODE
      49NZ20210713) in the North Pacific Ocean from 2021-07-13 to 2021-08-26 (NCEI
      Accession 0281913)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, chlorofluorocarbons (CFC-11,
      CFC-12, CFC113), dissolved organic carbon (DOC), temperature, salinity, oxygen,
      nutrients and other measurements collected from profile and discrete sample
      observations during the R/V Mirai cruise MR21-04, GO-SHIP section P01 (EXPOCODE
      49NZ20210713) in the North Pacific Ocean from 2021-07-13 to 2021-08-26 (NCEI
      Accession 0281913) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0281913
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [145.1, 39.1, -148.9, 47.4]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
